# translation of plasma_runner_locations.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_locations\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-06 06:18+0200\n"
"PO-Revision-Date: 2009-03-30 22:23+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: locationrunner.cpp:42
msgid ""
"Finds local directories and files, network locations and Internet sites with "
"paths matching :q:."
msgstr ""
"Hittar lokala kataloger och filer, nätverksplatser och Internetplatser med "
"sökvägar som motsvarar :q:."

#: locationrunner.cpp:76 locationrunner.cpp:91
#, kde-format
msgid "Open %1"
msgstr "Öppna %1"

#: locationrunner.cpp:108 locationrunner.cpp:117
#, kde-format
msgid "Go to %1"
msgstr "Gå till %1"

#: locationrunner.cpp:114
#, kde-format
msgid "Launch with %1"
msgstr "Starta med %1"
